<?xml version='1.0'?>
<prop.map version='4'>
<prop.list>
<prop.pair>
<key>Modules</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Description</key>
<ustring>Плагин Audition AIFF Amio</ustring>
</prop.pair>
<prop.pair>
<key>ID</key>
<ustring>775c126d-5387-4af8-aa44-2209d40b102a</ustring>
</prop.pair>
<prop.pair>
<key>Inputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>aif</ustring>
<ustring>aiff</ustring>
<ustring>aifc</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>AIFF</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>LastModified</key>
<ustring>20221019T014648</ustring>
</prop.pair>
<prop.pair>
<key>ModuleName</key>
<ustring>AmioAiff</ustring>
</prop.pair>
<prop.pair>
<key>Outputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>aif</ustring>
<ustring>aiff</ustring>
<ustring>aifc</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>AIFF</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>1</key>
<prop.list>
<prop.pair>
<key>Description</key>
<ustring>Monkey&apos;s Audio example Amio plug-in</ustring>
</prop.pair>
<prop.pair>
<key>ID</key>
<ustring>071da83c-baa2-46ff-992a-c70ad80231f3</ustring>
</prop.pair>
<prop.pair>
<key>Inputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>ape</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Monkey&apos;s Audio</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>LastModified</key>
<ustring>20221019T014648</ustring>
</prop.pair>
<prop.pair>
<key>ModuleName</key>
<ustring>AmioApe</ustring>
</prop.pair>
<prop.pair>
<key>Outputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>ape</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Monkey&apos;s Audio</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>2</key>
<prop.list>
<prop.pair>
<key>Description</key>
<ustring>Плагин Audition libsndfile Amio</ustring>
</prop.pair>
<prop.pair>
<key>ID</key>
<ustring>caf0f3de-96be-4e2f-85a7-ac6e61310fcb</ustring>
</prop.pair>
<prop.pair>
<key>Inputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>aif</ustring>
<ustring>aifc</ustring>
<ustring>aiff</ustring>
<ustring>au</ustring>
<ustring>avr</ustring>
<ustring>caf</ustring>
<ustring>flac</ustring>
<ustring>htk</ustring>
<ustring>iff</ustring>
<ustring>mat</ustring>
<ustring>mpc</ustring>
<ustring>oga</ustring>
<ustring>ogg</ustring>
<ustring>paf</ustring>
<ustring>pcm</ustring>
<ustring>pvf</ustring>
<ustring>raw</ustring>
<ustring>rf64</ustring>
<ustring>sd2</ustring>
<ustring>sds</ustring>
<ustring>sf</ustring>
<ustring>snd</ustring>
<ustring>voc</ustring>
<ustring>vox</ustring>
<ustring>w64</ustring>
<ustring>wav</ustring>
<ustring>wve</ustring>
<ustring>xi</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>libsndfile</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>LastModified</key>
<ustring>20221019T014648</ustring>
</prop.pair>
<prop.pair>
<key>ModuleName</key>
<ustring>AmioLSF</ustring>
</prop.pair>
<prop.pair>
<key>Outputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>aifc</ustring>
<ustring>aiff</ustring>
<ustring>au</ustring>
<ustring>avr</ustring>
<ustring>caf</ustring>
<ustring>flac</ustring>
<ustring>htk</ustring>
<ustring>iff</ustring>
<ustring>mat</ustring>
<ustring>mpc</ustring>
<ustring>ogg</ustring>
<ustring>paf</ustring>
<ustring>pcm</ustring>
<ustring>pvf</ustring>
<ustring>rf64</ustring>
<ustring>sd2</ustring>
<ustring>sds</ustring>
<ustring>sf</ustring>
<ustring>voc</ustring>
<ustring>vox</ustring>
<ustring>w64</ustring>
<ustring>wav</ustring>
<ustring>wve</ustring>
<ustring>xi</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>libsndfile</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>1</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>flac</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>1507328</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>FLAC (Free Lossless Audio Codec)</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>2</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>ogg</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>2097152</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Xiph OGG container</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>3</key>
<prop.list>
<prop.pair>
<key>Description</key>
<ustring>Windows Media Foundation Amio plug-in</ustring>
</prop.pair>
<prop.pair>
<key>ID</key>
<ustring>ac69a2ed-8aa1-41ed-a952-79f6c155acaf</ustring>
</prop.pair>
<prop.pair>
<key>Inputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>3g2</ustring>
<ustring>3gp</ustring>
<ustring>3gp2</ustring>
<ustring>3gpp</ustring>
<ustring>aac</ustring>
<ustring>ac3</ustring>
<ustring>adt</ustring>
<ustring>adts</ustring>
<ustring>amr</ustring>
<ustring>asf</ustring>
<ustring>avi</ustring>
<ustring>dvr-ms</ustring>
<ustring>ec3</ustring>
<ustring>flac</ustring>
<ustring>m1v</ustring>
<ustring>m2t</ustring>
<ustring>m2ts</ustring>
<ustring>m2v</ustring>
<ustring>m4a</ustring>
<ustring>mk3d</ustring>
<ustring>mka</ustring>
<ustring>mks</ustring>
<ustring>mkv</ustring>
<ustring>mod</ustring>
<ustring>mp2</ustring>
<ustring>mp2v</ustring>
<ustring>mp3</ustring>
<ustring>mpa</ustring>
<ustring>mpe</ustring>
<ustring>mpeg</ustring>
<ustring>mpg</ustring>
<ustring>mpv2</ustring>
<ustring>mts</ustring>
<ustring>nsc</ustring>
<ustring>sami</ustring>
<ustring>smi</ustring>
<ustring>tod</ustring>
<ustring>ts</ustring>
<ustring>tts</ustring>
<ustring>uvu</ustring>
<ustring>vob</ustring>
<ustring>wav</ustring>
<ustring>weba</ustring>
<ustring>webm</ustring>
<ustring>wm</ustring>
<ustring>wma</ustring>
<ustring>wmv</ustring>
<ustring>wtv</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Windows Media Foundation</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>LastModified</key>
<ustring>20221019T014648</ustring>
</prop.pair>
<prop.pair>
<key>ModuleName</key>
<ustring>AmioMF</ustring>
</prop.pair>
<prop.pair>
<key>Outputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>3gp</ustring>
<ustring>aac</ustring>
<ustring>wma</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Windows Media Foundation</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>1</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>wma</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>430f6f6e-b6bf-4fc1-a0bd-9ee46eee2afb</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Windows Media Audio</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>2</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>aac</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>dc6cd05d-b9d0-40ef-bd35-fa622c1ab28a</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>MPEG 2-AAC</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>4</key>
<prop.list>
<prop.pair>
<key>Description</key>
<ustring>Плагин Audition MPEG Audio Layer II Amio</ustring>
</prop.pair>
<prop.pair>
<key>ID</key>
<ustring>08e931a6-b7ee-4f0c-8efa-213c25e9c6dc</ustring>
</prop.pair>
<prop.pair>
<key>Inputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mp2</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>MP2 Audio</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>LastModified</key>
<ustring>20221019T014648</ustring>
</prop.pair>
<prop.pair>
<key>ModuleName</key>
<ustring>AmioMp2</ustring>
</prop.pair>
<prop.pair>
<key>Outputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mp2</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>MP2 Audio</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>5</key>
<prop.list>
<prop.pair>
<key>Description</key>
<ustring>Плагин Audition Mp3 Amio</ustring>
</prop.pair>
<prop.pair>
<key>ID</key>
<ustring>ea4740a7-e67e-4070-bed8-3bd3727779db</ustring>
</prop.pair>
<prop.pair>
<key>Inputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mp3</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>MP3 аудио</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>LastModified</key>
<ustring>20221019T014648</ustring>
</prop.pair>
<prop.pair>
<key>ModuleName</key>
<ustring>AmioMp3</ustring>
</prop.pair>
<prop.pair>
<key>Outputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mp3</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>MP3 аудио</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>6</key>
<prop.list>
<prop.pair>
<key>Description</key>
<ustring>Плагин Audition Wave Amio</ustring>
</prop.pair>
<prop.pair>
<key>ID</key>
<ustring>60df8553-00c8-4fd7-8a07-6f25e30ab79c</ustring>
</prop.pair>
<prop.pair>
<key>Inputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>wav</ustring>
<ustring>bwf</ustring>
<ustring>rf64</ustring>
<ustring>amb</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Wave PCM</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>LastModified</key>
<ustring>20221019T014648</ustring>
</prop.pair>
<prop.pair>
<key>ModuleName</key>
<ustring>AmioWav</ustring>
</prop.pair>
<prop.pair>
<key>Outputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>wav</ustring>
<ustring>bwf</ustring>
<ustring>rf64</ustring>
<ustring>amb</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Wave PCM</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>7</key>
<prop.list>
<prop.pair>
<key>Description</key>
<ustring>ImporterHost</ustring>
</prop.pair>
<prop.pair>
<key>ID</key>
<ustring>8dce4400-7f61-4423-8009-5ad4f2570d18</ustring>
</prop.pair>
<prop.pair>
<key>Inputs</key>
<prop.list>
<prop.pair>
<key>0</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>ari</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>ARRI</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>ARRIRAW Files</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterARRIRAW</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>1</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>avi</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>AVIV</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>Фильм AVI (*.avi)</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterAVI</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>10</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>r3d</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>R3D </ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>RED R3D Raw File (*.r3d)</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterRED</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>11</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>wmv</ustring>
<ustring>wma</ustring>
<ustring>asf</ustring>
<ustring>asx</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>WMED</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>Windows Media (*.wmv,*.wma,*.asf,*.asx)</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterWindowsMedia</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>12</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mp4</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>MP4 </ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>XDCAM-EX Movie</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterXDCAMEX</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>13</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>aep</ustring>
<ustring>aepx</ustring>
<ustring>aecap</ustring>
<ustring>aegraphic</ustring>
<ustring>prproj</ustring>
<ustring>chproj</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>    </ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>Adobe Dynamic Link Media (*.aep, *.aepx, *.aecap, *.aegraphic, *.prproj, *.chproj)</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>Медиафайлы Dynamic Link</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>2</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>avi</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>AVIV</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>Фильм AVI</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterDirectShow</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>3</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mxf</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>SRAW</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>SonyRAW Format (*.mxf)</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterF65</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>4</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mpeg</ustring>
<ustring>mpe</ustring>
<ustring>mpv</ustring>
<ustring>m2p</ustring>
<ustring>mpa</ustring>
<ustring>mp2</ustring>
<ustring>mpg</ustring>
<ustring>m2v</ustring>
<ustring>m2a</ustring>
<ustring>m2t</ustring>
<ustring>ts</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>MPEG</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>Фильм MPEG</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterFastMPEG</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>5</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mkv</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>MKV </ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>Matroska (*.mkv)</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterFFMPEG</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>6</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>ac3</ustring>
<ustring>vob</ustring>
<ustring>m2v</ustring>
<ustring>m2p</ustring>
<ustring>m2a</ustring>
<ustring>mpeg</ustring>
<ustring>mod</ustring>
<ustring>mpg</ustring>
<ustring>m2t</ustring>
<ustring>m2ts</ustring>
<ustring>mts</ustring>
<ustring>ts</ustring>
<ustring>m1a</ustring>
<ustring>mp4</ustring>
<ustring>m4v</ustring>
<ustring>mov</ustring>
<ustring>m4a</ustring>
<ustring>mpa</ustring>
<ustring>mp2</ustring>
<ustring>mpe</ustring>
<ustring>mpv</ustring>
<ustring>m1v</ustring>
<ustring>avc</ustring>
<ustring>264</ustring>
<ustring>aac</ustring>
<ustring>3gp</ustring>
<ustring>3gpp</ustring>
<ustring>f4v</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>MPEG</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>Фильм MPEG</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterMPEG</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>7</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mxf</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>MXFF</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>MXF</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterMXF</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>8</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>mov</ustring>
<ustring>3gp</ustring>
<ustring>3g2</ustring>
<ustring>mp4</ustring>
<ustring>m4v</ustring>
<ustring>m4a</ustring>
<ustring>qt</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>MooV</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>Фильм QuickTime</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterQuickTime</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>9</key>
<prop.list>
<prop.pair>
<key>Extensions</key>
<array>
<array.type><ustring/></array.type>
<ustring>crm</ustring>
</array>
</prop.pair>
<prop.pair>
<key>FormatID</key>
<ustring>crm2</ustring>
</prop.pair>
<prop.pair>
<key>OverrideUI</key>
<ustring>DV Stream</ustring>
</prop.pair>
<prop.pair>
<key>Title</key>
<ustring>ImporterQuickTime</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>LastModified</key>
<ustring></ustring>
</prop.pair>
<prop.pair>
<key>ModuleName</key>
<ustring>ImporterHost</ustring>
</prop.pair>
<prop.pair>
<key>Outputs</key>
<prop.list>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>Version</key>
<float>2</float>
</prop.pair>
</prop.list>
</prop.map>
